[Option]
Product=<Detect>
InstallDriver=1
ConfigIC=0
UninstallProtect=1
;ForceReboot=1
;Language=0x409
;DisableSHA2Check=1
ReleaseVersion=1, 0, 25, 1021

[Update]
;IPRange=192.168.1.2-192.168.1.99;192.168.1.101